.blog_wrapper {
    display: flex;
    justify-content: space-between;
    gap: 25px;
}
.blog_item_wrapper{
    display: flex;
    flex-direction: column;
    width: 80%;
    gap: 25px;
}
.blog-three-item-wrapper {
    padding: 20px;
    display: flex;
    flex-direction: column;
    gap: 12px;
    .blog_item-tittle {
        span {
            font-weight: 500;
            font-size: 24px;
            color: #000047;
        }
    }
    .blog_item-text {
        p {
            font-weight: 400;
            font-size: 16px;
            color: #00004799;
        }
    }
    .blog_item-btn {
        a {
            font-weight: 600;
            font-size: 16px;
            display: flex;
            align-items: center;
            gap: 2px;
        }
    }
}
.blog_item {
    width: 100%;
    border: 1px solid #dadada;
    border-radius: 30px;

    .blog_item-img {
        img {
            border-top-left-radius: 30px;
            border-top-right-radius: 30px;
            width: 100%;
            height: 370px;
            object-fit: cover;
        }
    }
}
.blog-two-item-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 50px;
}
.blog-title-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    span {
        font-weight: 500;
        font-size: 38px;
        color: #121926;
    }
}

.blog_side_wrapper{
    border-radius: 10px;
    border: 2px solid #ddd;
    padding: 20px;
    height: 100%;
    position: sticky;
    top: 10%;
    .blog_side_header{
        margin-bottom: 20px;
    }
    .blog_side_item_wrapper{
        display: flex;
        flex-direction: column;
        gap: 10px;
        .blog_side_item{
            display: flex;
            align-items: center;
            gap: 10px;
            .blog_side_item_image{
                img{
                    width: 80px;
                    height: 80px;
                    border-radius: 10px;
                }
            }
            .blog_side_two_item{
                .blog_side_item_created_at{
                    display: flex;
                    align-items: center;
                    gap: 5px;
                    .blog_side_item_created_at_svg{
                        display: flex;
                        align-items: center;
                        svg{
                            width: 20px;
                            height: 20px;
                        }
                    }
                }
            }
        }
    }
}
